.navBurger {
  position: absolute;
  top: 16px;
  cursor: pointer;
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-clip: content-box;
  width: 26px;
  height: 23px;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  z-index: 9999;
}
.navBurger:before, .navBurger:after {
  content: "";
  position: absolute;
  background: #fff;
  height: 1px;
  width: 108%;
  right: 0;
  will-change: rotate;
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navBurger_wrap {
  margin: 0 12px 0 0px;
  display: none;
}

.navBurger:before {
  top: -13px;
}
.navBurger:after {
  bottom: -13px;
  width: 108%;
}
.navBurger.active {
  background: transparent;
  background-clip: content-box;
  right: 0;
}
.navBurger.active:before {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  top: 0;
  background: #eee;
  width: 110%;
}
.navBurger.active:after {
  bottom: 0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  background: #eee;
  width: 110%;
}

.overlay {
  position: fixed;
  background: #1A2633;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transform-origin: left top;
          transform-origin: left top;
  -webkit-transform: scale(0);
          transform: scale(0);
  visibility: hidden;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  overflow: hidden;
  z-index: 9999;

}
.overlay.open {
  opacity: .99;
  padding: 12px 15px 0 15px;
  visibility: visible;
  -webkit-transform: scale(1);
          transform: scale(1);
}




.overlay.open li {
  display: block;
  -webkit-animation: fadeInRight 0.4s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
          animation: fadeInRight 0.4s cubic-bezier(0.42, 0.83, 0.7, 1.5) forwards;
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
  -webkit-transform: rotate(-7deg);
          transform: rotate(-7deg);
  -webkit-transform-origin: right bottom;
          transform-origin: right bottom;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .6s;
          animation-delay: .6s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .7s;
          animation-delay: .7s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .8s;
          animation-delay: .8s;
}

.overlayMenu {
  position: absolute;
  text-align: right;
  right: 10vw;
  bottom: 10vw;
}
.overlayMenu ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: block;
  position: relative;
  height: 100%;
}
.overlayMenu ul li {
  display: block;
  position: relative;
  opacity: 0;
  width: 100%;
}
.overlayMenu ul li a {
  display: inline-block;
  border: 1px solid rgba(255, 255, 255, 0.09);
  color: #fff;
  text-decoration: none;
  font-size: 30px;
  padding: 10px 40px 10px 40px;
  margin: 5px 0;
  -webkit-transition: .2s;
  transition: .2s;
}
.overlayMenu ul li a:hover, .overlayMenu ul li a:active, .overlayMenu ul li a:focus {
  -webkit-transform: translateX(-2px);
          transform: translateX(-2px);
  padding-left: 80px;
  outline: 1px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.03);
}

.locked {
  position: relative;
  overflow: hidden;
}

.locked:before {
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  content: '';
  background: #000;
  z-index: 0;
  opacity: 0.7;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 50px;
  }
  100% {
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 50px;
  }
  100% {
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
